<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet SYSTEM "receiveReply.dtd">
<xsl:stylesheet version="2.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- externalisations -->
	<xsl:variable name="receiveReply.label">
		<xsl:text>&receiveReply.label;</xsl:text>
	</xsl:variable>

	<xsl:template match="receiveReply" mode="summary">
		<xsl:call-template name="processSummaryRow" />
	</xsl:template>

	<xsl:template match="receiveReply" mode="label">
		<xsl:value-of select="$receiveReply.label" />
	</xsl:template>

	<xsl:template match="receiveReply">
		<xsl:call-template name="addActionInfo" />
		<xsl:call-template name="reportSubscribeDetailed" />
	</xsl:template>
</xsl:stylesheet>
